# Interface BatchItemError

interface BatchItemError {
cause: string;
detail: string;
referencedItem?: {
field?: string;
id?: string;
kind: string;
version?: number;
};
}

##### Index

### Properties

cause
detail
referencedItem?

## Properties

### cause

cause: string

### detail

detail: string

### `Optional` referencedItem

referencedItem?: { field?: string; id?: string; kind: string; version?: number }